Subject: Ticket Assigned - 9412843705 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 17:52:51 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9412843705 - Late Delivery sarah                     Hi my product hasn’t been delivered           08:51 PM, 03rd Feb                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:51 PM, 03rd Feb                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:51 PM, 03rd Feb                     sarah                     It’s now 2 days late           08:51 PM, 03rd Feb                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           08:51 PM, 03rd Feb                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:51 PM, 03rd Feb                     sarah                     1           08:51 PM, 03rd Feb                   Hannah UAE HB                   ✍️ Please enter your name           08:51 PM, 03rd Feb                     sarah                     Sarah Maher           08:51 PM, 03rd Feb                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:51 PM, 03rd Feb                     sarah                     3           08:51 PM, 03rd Feb                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:51 PM, 03rd Feb                     sarah                     9412843705           08:52 PM, 03rd Feb                   Hannah UAE HB                   Please share with us your email address.           08:52 PM, 03rd Feb                     sarah                     [email-masked]           08:52 PM, 03rd Feb                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:52 PM, 03rd Feb                     sarah                     Com           08:52 PM, 03rd Feb                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            08:52 PM, 03rd Feb                     sarah                     1           08:52 PM, 03rd Feb                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            08:52 PM, 03rd Feb                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:52 PM, 03rd Feb                     sarah                     1           08:52 PM, 03rd Feb                   Hannah UAE HB                   ✍️ Please enter your name           08:52 PM, 03rd Feb                     sarah                     Sarah Maher           08:52 PM, 03rd Feb                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            08:52 PM, 03rd Feb                     sarah                     3           08:52 PM, 03rd Feb                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            08:52 PM, 03rd Feb                     sarah                     9412843705           08:53 PM, 03rd Feb                   Hannah UAE HB                   Please share with us your email address.           08:53 PM, 03rd Feb                     sarah                     [email-masked]           08:53 PM, 03rd Feb                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            08:53 PM, 03rd Feb                     sarah                     1           08:53 PM, 03rd Feb                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            08:53 PM, 03rd Feb                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           08:53 PM, 03rd Feb                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           08:53 PM, 03rd Feb                     sarah                     Where is my order? It’s 2 days late           08:53 PM, 03rd Feb                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           08:53 PM, 03rd Feb                     sarah                     1           09:33 PM, 03rd Feb                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:33 PM, 03rd Feb                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:33 PM, 03rd Feb                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           09:33 PM, 03rd Feb                   Aws                   Thank you for waiting, Sarah             09:35 PM, 03rd Feb                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           09:35 PM, 03rd Feb                   Aws                   Kindly confirm if this is our active and correct number 0585243286           09:35 PM, 03rd Feb                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           09:44 PM, 03rd Feb                     sarah                     Yes           09:48 PM, 03rd Feb                     sarah                     Yea it is           09:48 PM, 03rd Feb                   Aws                   Thank you for confirming           09:48 PM, 03rd Feb                   Aws                   We will forward the issue to the courier team to arrange the delivery urgently           09:48 PM, 03rd Feb                   Aws                   Please accept our apology for this           09:48 PM, 03rd Feb                     sarah                     Thanks           09:49 PM, 03rd Feb                   Aws                   Thank you for your patience & coopration, Sarah            09:49 PM, 03rd Feb                   Aws                   Is there anything else I can assist you with today?           09:49 PM, 03rd Feb                     sarah                     No thanks           09:50 PM, 03rd Feb                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           09:50 PM, 03rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5664027